.container{
  display:block;
  width:100%;
  display:none;
}

a#seeMore{
  display:block;
  color:#fff;
  margin:0 auto;
  text-align:center;
  line-height:50px;
  width:20%;
  border-radius:30px;
  text-decoration:none;
  background:#cd0000;
  opacity:1;
  margin-bottom:50px;
}

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	a#seeMore{
  line-height:50px;
  width:60%;
  margin-bottom:30px;
}
}

a#seeMore:hover{
  opacity:0.7;
}